This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 981067 - As a language team coordinator, I want to assign reviewers for my language so that they can approve translations
As a language team coordinator, I want to assign reviewers for my language so...
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Usability (Show other bugs)
development
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alex Eng
Damian Jansen
:
Depends On: 986722
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 18:46 EDT by Alex Eng
Modified: 2013-11-26 22:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 22:31:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2013-07-03 18:46:57 EDT
Description of problem:
As a reviewer I want to be associated with my native language so that I have appropriate permissions
Comment 1 Alex Eng 2013-07-03 23:21:14 EDT
Existing reviewer role allows them to review translation on any locale that they joined as translator.

This feature will revoke the existing reviewer role. Instead, team coordinator will assign reviewer role to users that joined that locale OR user can request to be reviewer in a locale.(Similar to request join locale).
Comment 4 Damian Jansen 2013-07-23 00:48:34 EDT
Verified. Tested at 81583983d079566b5f6b0c18c7c028e4aef59c77
Comment 5 Sean Flanigan 2013-11-26 22:31:42 EST
Closing VERIFIED bugs which predate Zanata 3.1.2.

Note You need to log in before you can comment on or make changes to this bug.